@charset "UTF-8";

.c-highlights table {
	width:100%;
	margin:10px 0 0 0;
  background-color: #fff;
}
.c-highlights .two_column img {
    width:100% !important;
}
.c-highlights table th,
.c-highlights table td {
	border:1px solid #ccc;
	padding:5px 10px;
}
.c-highlights table th {
	text-align:center;
}
.c-highlights table tr:first-child th {
	background-color: #f2f7f9;
}
.c-highlights table td {
	text-align:right;
}

.xjGraphJs input{
  display: inline-block;
  width: auto;
  height: auto;
  appearance: auto;
  -moz-default-appearance: checkbox;
}
.xjGraphJsLegend label{
  font-size: 1rem;
}

.c-highlights .xj_chart_table td{
  font-size: 1rem !important;
}
.xj_chart_table td.xj_chart_header{
  text-align: center;
}
.xj_chart_table tr:first-of-type td{
  background-color: #f2f7f9;
}
.xj-graph__none-head .xj_chart_table td:first-child{
  display: none;
}
.xj_chart_table_v {
  background-color: #fff;
  padding: 10px 10px 0 0;
  text-align: right;
}